﻿#mm #sections { float: left; background-color: #1d1160; padding: 14px 4px 14px 12px; color: #FFF; margin-top: 4px; }
#mm #sections h1 { font-size: 13pt; padding: 4px 0; margin: 0; }
#mm #sections h2 { font-size: 10pt; padding: 0; margin: 0; }
#mm #sections .section { position: relative; float: left; padding: 57px 8px 0 0; margin: 24px 0 0 0; height: 361px; }
#mm #sections .section h2 { margin: 0; padding: 6px 0 12px; font-size: 12pt; line-height: 22px; letter-spacing: 0.5px; }
#mm #sections .image { height: 361px; }
#mm #sections .section a { color: #FFF; }
#mm #sections .section a:hover { text-decoration: underline; }
#mm #s1, #mm #s1 .image { width: 189px; }
#mm #sections #s1 .desc { left: 11px; }
#mm #s1 .r1 {  background: url('/Assets/Img/Public/I1R1.png') no-repeat bottom left; }
#mm #s1 .r2 { background: url('/Assets/Img/Public/I2R1.png') no-repeat bottom left; }
#mm #s1 .r3 { background: url('/Assets/Img/Public/I3R1.png') no-repeat bottom left; }
#mm #s1 .r4 { background: url('/Assets/Img/Public/I4R1.png') no-repeat bottom left; }
#mm #s2, #mm #s2 .image { width: 184px; }
#mm #sections #s2 .desc { left: 9px; }
#mm #s2 .r1 { background: url('/Assets/Img/Public/I1R2.png') no-repeat bottom left; }
#mm #s2 .r2 { background: url('/Assets/Img/Public/I2R2.png') no-repeat bottom left; }
#mm #s2 .r3 { background: url('/Assets/Img/Public/I3R2.png') no-repeat bottom left; }
#mm #s2 .r4 { background: url('/Assets/Img/Public/I4R2.png') no-repeat bottom left; }
#mm #s3, #mm #s3 .image { width: 184px; }
#mm #sections #s3 .desc { left: 9px; }
#mm #s3 .r1 { background: url('/Assets/Img/Public/I1R3.png') no-repeat bottom left; }
#mm #s3 .r2 { background: url('/Assets/Img/Public/I2R3.png') no-repeat bottom left; }
#mm #s3 .r3 { background: url('/Assets/Img/Public/I3R3.png') no-repeat bottom left; }
#mm #s3 .r4 { background: url('/Assets/Img/Public/I4R3.png') no-repeat bottom left; }
#mm #s4, #mm #s4 .image { width: 190px; }
#mm #s4 .r1 { background: url('/Assets/Img/Public/I1R4.png') no-repeat bottom left; }
#mm #s4 .r2 { background: url('/Assets/Img/Public/I2R4.png') no-repeat bottom left; }
#mm #s4 .r3 { background: url('/Assets/Img/Public/I3R4.png') no-repeat bottom left; }
#mm #s4 .r4 { background: url('/Assets/Img/Public/I4R4.png') no-repeat bottom left; }
#mm #sections .desc { position: absolute; top: 0; left: 12px; background: url("/Assets/Img/Public/bdd.png") repeat scroll left top transparent; font-size: 8pt; margin: 0 auto; padding: 2px 12px; width: 144px; height: 53px; overflow: hidden; }
#mm #sections .desc p { margin: 0; font-size: 9pt; }
#mm #sections .desc ul { margin: 0 0 12px 12px; padding: 0; }
#mm #sections .desc ul li { margin: 0; padding: 2px 0; font-size: 9pt; }
#mm #sections .desc a.more { color: #1d1160; font-size: 10pt; text-align: right; display: block; padding: 0 0 12px 0; font-weight: bold; }
#mm #summary { float: right; width: 170px; }
#mm #summary .section { padding-bottom: 10px; }
#mm #summary .section h2 { font-size: 10pt; padding: 0 0 7px; margin: 0; color: #0096d7; }
#mm #summary .section h3 { font-size: 8pt; padding: 8px 0 2px; margin: 0; }
#mm #summary .section p { font-size: 8pt; margin: 0; padding: 0; }
#mm #summary .section a.more { display: block; font-size: 8pt; text-decoration: none; text-align: right; margin: 0; padding: 0 0 6px; color: #5d5d5d; }
#mm #summary #section1 { border-bottom: 4px solid #0096d7; }
#mm #summary #section2 { border-bottom: 4px solid #0096d7; }
#mm #summary #section3 { border: none; padding: 0; }
#mm #summary #section3 a.more { padding: 0; }
#mm #summary a.more:hover { color: #1d1160; }
#mm #summary #section4 { border-bottom: 9px solid #0096d7; }
#mm #summary #section4 h3 { margin: 0; }
.homeindex #mm { padding: 0; background: none; }
.homeindex #mf { height: auto; margin: 0; }
.homeindex #mf #address { list-style: none; margin: 0; padding: 12px 0 0 0; height: 19px; float: none; }
.homeindex #mf #address li:first-child { border-left: none; padding-left: 0; }
.homeindex #mf #address li { float: left; padding: 0 6px; border-left: 1px solid #1d1160; height: 14px; line-height: 14px; font-size: 9pt; color: #1d1160; }
.homeindex #mf #address li a {font-size: 9pt; color: #1d1160;}
.homeindex #mf #address li a:hover { color: #0096d7; }
.homeindex .more-detail {display: none; position: absolute;top: 0;left: 0;border: 1px solid #114690;background-color: #0096D6; color: #FFFFFF;padding: 0 12px;width: 250px; }